html body #main_content {
	padding: 15px 0;
	width:960px;	
	height:480px;	
	margin: 0 auto;
}

/*html body #wrapper { background-color: #939393; } /* Done to convince IE7 that there's a background color */

html body {
	background: url("/deprecated/images/1366x570_error-page.jpg") no-repeat scroll center top;
	background-color: #000000;
}

#error_text {
	padding:50px 0;
	width:500px;
	color:#fff;
}
.errorCTA{
	width:435px;
	margin:0 auto;
	clear: both;
}

.errorCTA .btn_bmo{
	float:left;
	margin:0 10px 0 0;
}

.errorCTA a.btn_bmo {
    background-image: url("/deprecated/images/red-lfa-button.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    left: 6px;
	text-align:center;
    padding: 9px 10px 8px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width:170px;
}
.errorCTA a.btn_bmo span {
    background-image: url("/images/2013/right-white-arrow.png");
    background-position: center 1px;
    background-repeat: no-repeat;
    height: 9px;
    right:5px;
    position: absolute;
    top: 10px;
    width: 6px;
}
.errorForm{
	clear: both;
    margin: 0 auto;
    padding:10px 0 0;
    width: 490px;
}
.gc-forms-textbox input{
	width:315px !important;
}

	#error_text h1 {

		text-transform: uppercase;
		font-size:50px;
		font-weight:bold;
		padding:0 0 15px;
		color: #ffffff;
	}

	#error_text h2 {

		font-weight: normal;
		text-transform: uppercase;
		    padding-top: 10px;
	}
	
	#error_text ul {
		list-style: none;
		padding: 0;
	}


	
	#errorForm form {
		margin: 0;
		padding: 0 0 10px 0;
	}
	
	
	
	.errorForm #search {
     margin-top:10px;
	 float:left
	}
	.errorForm #search .gc-forms-textbox , .errorForm #search .gc-button  {
	 float:left;
	 margin-right:10px;
	}
				
#error_img { border: 1px solid #000; }

html {
    font-size: 0.625em;
    min-height: 100%;
}
body.gc-theme-light {
    font-size: 1.3rem;
    line-height: 1.23;
}
#error_text p 
{
    font-size:15px;
	width:390px;
	padding:0 0 15px;
}

body.gc-theme-light p.promo_dodge_deals sup.tooltip{

    top: -0.2em;
}

body.gc-theme-light .footer-content .menu a:hover {
	color:#999999!important;
}
body.gc-theme-light .footer-content .title
{
   color:#8C8C8C
}

#ram_truck.menu{

 float: left;
}

div#toplinks {
    float: left;
    padding-bottom: 30px;
	margin-top:30px;
}
#toplinks .links a {
    font-size: 12px;
}
div#toplinks .links li.automobility {
    background: url("/deprecated/images/automob_logo_light.png") 
}
div#logo_links .chryslerllc a {
    background-image: url("/deprecated/images/chrysler_logos_light.png") !important;
	}